Manuel PHP
Précédent |  | Suivant

# cpdf_setmiterlimit

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setmiterlimit -- Fixe le paramètre miter limit

## Description

bool cpdf_setmiterlimit ( int pdf_document, float value )

Fixe le paramètre miter limit.

## Liste de paramètres

`pdf_document`

  Le gestionnaire de document, retourné par la fonction cpdf_open().

`value`

  Le "miter limit". Doit être supérieur ou égal à 1

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
cpdf_setlinewidth | Niveau supérieur | cpdf_setrgbcolor_fill